.\"	$NetBSD: mbe.4,v 1.5 2007/03/12 13:55:24 mjf Exp $
.\"
.\" Copyright (c) 1999 The NetBSD Foundation, Inc.
.\" All rights reserved.
.\"
.\" This code is derived from software contributed to The NetBSD Foundation
.\" by Jason R. Thorpe of the Numerical Aerospace Simulation Facility,
.\" NASA Ames Research Center.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE NETBSD FOUNDATION, INC. AND CONTRIBUTORS
.\" ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED
.\" TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
.\" PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL THE FOUNDATION OR CONTRIBUTORS
.\" BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
.\" CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
.\" SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
.\" INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
.\" CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
.\" ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
.\" POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd March 12, 2007
.Dt MBE 4
.Os
.Sh NAME
.Nm mbe
.Nd
.Tn Fujitsu
MB8696x-based
.Tn PCMCIA
and SEGA LAN (HIT-0300)
.Tn Ethernet
driver
.Sh SYNOPSIS
.Ss PCMCIA
.Cd "mbe* at pcmcia? function ?"
.Ss dreamcast
.Cd "mbe* at g2bus? function ?"
.Sh DESCRIPTION
The
.Nm
driver supports
.Tn PCMCIA
.Tn Ethernet
adapters based on the
.Tn Fujitsu
MB86960A/MB86965A
.Tn Ethernet
controller.
Supported PCMCIA cards include:
.Pp
.Bl -item -offset indent -compact
.It
Fujitsu MBH10302
.It
Fujitsu MBH10304
.It
TDK Corp. LAK-CD021BX
.It
TDK Corp. DFL9610
.It
Fujitsu Towa LA501
.El
.Pp
It also supports the SEGA LAN (HIT-0300)
.Tn Ethernet
adapter available on the dreamcast.
.Sh SEE ALSO
.Xr ifmedia 4 ,
.Xr intro 4 ,
.Xr pcmcia 4 ,
.Xr ifconfig 8
.Sh HISTORY
The
.Nm
driver
appeared in
.Nx 1.4 .
